if not exists(select * from [dbo].[CSEasyScriptSupportedPages] where ASPXPage = N'CRMContactCard.aspx')
begin
	insert into [dbo].[CSEasyScriptSupportedPages](ID, Caption, CaptionID, ASPXPage, DefaultColumn, IsMaintScreen)
	values(newId(), N'Contact', 19654, N'CRMContactCard.aspx', N'CardColumnLeft', 0)
end
go

if not exists(select * from [dbo].[CSEasyScriptSupportedPages] where ASPXPage = N'CRMContactMaint.aspx')
begin
	insert into [dbo].[CSEasyScriptSupportedPages](ID, Caption, CaptionID, ASPXPage, DefaultColumn, IsMaintScreen)
	values(newId(), N'Contact', 19654, N'CRMContactMaint.aspx', N'CardColumnLeft', 1)
end
go

if not exists(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME = 'CSEasyScriptSections' and COLUMN_NAME = 'Description')
begin
	ALTER TABLE [dbo].[CSEasyScriptSections]
		ADD [Description] [nvarchar](max) NULL
end
go